<body>
    <main>
        <section id="servicios" class="py-5">
            <div class="container">
                <h2>Servicios</h2>
                <div class="row">
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Consultas veterinarias</h5>
                                <p class="card-text">Realizamos consultas médicas para tus mascotas.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Vacunación</h5>
                                <p class="card-text">Aplicamos las vacunas necesarias para proteger a tus mascotas.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Cirugía general</h5>
                                <p class="card-text">Realizamos cirugías de diferentes tipos.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Odontología</h5>
                                <p class="card-text">Ofrecemos servicios de odontología para mantener la salud bucal de
                                    tus mascotas.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Estética</h5>
                                <p class="card-text">Realizamos servicios de peluquería y estética canina y felina.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Hospitalización</h5>
                                <p class="card-text">Ofrecemos servicios de hospitalización para tus mascotas.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="equipo" class="py-5 bg-light">
            <div class="container">
                <h2>Equipo</h2>
                <div class="row">
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <img src="https://www.portalveterinaria.com/upload/20220309112345dog-being-checked-by-the-vet-at-the-pet-shop(2)_pv2.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Dr. Juan Pérez</h5>
                                <p class="card-text">Médico Veterinario</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <img src="https://www.prensalibre.com/wp-content/uploads/2019/01/Nota-cuidados-1.jpg?quality=52" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Dra. Ana Gómez</h5>
                                <p class="card-text">Médico Veterinario</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <img src="https://pharmapet.pe/wp-content/uploads/2020/07/test2.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Pedro García</h5>
                                <p class="card-text">Asistente veterinario</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <img src="https://www.consumidor.gob.pe/image/journal/article?img_id=8260829&t=1658781913488" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Marta Pérez</h5>
                                <p class="card-text">Asistente veterinaria</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4 mb-3">
                        <div class="card">
                            <img src="https://i0.wp.com/revista.weepec.com/wp-content/uploads/2021/02/vet-and-pet-EESKSLX.jpg?fit=1200%2C800&ssl=1" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Fernando Díaz</h5>
                                <p class="card-text">Asistente veterinario</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</body>